/* ERG-4207 Entwicklung eines Entscheidungsdialog */
div.chooseDialogue {
	margin: 0px;
	clear: left;
	background: url(../_images/back/back_login.png) no-repeat center bottom;
	left: 50%;
	margin-left: -295px;
	position: fixed;
	top: 20%;
	z-index: 300;
	height: 331px;
	width: 450px;
}

div.chooseDialogue div.chooseDialogText {
	height: 100px;
	margin-bottom: 10px;
	overflow-y: auto;
	padding-bottom: 1px;
	padding-left: 70px;
	padding-right: 45px;
	padding-top: 10px;
	width: 306px;
	clear: left;
}

div.chooseDialogue div.chooseButtons {
	float: left;
	padding-left: 70px;
	width: 310px;
}

/* BEGINN Button im ChooseDialog zentriert */
div.chooseDialogue div.chooseButtons {
	text-align: center;
}
/* ENDE */

/**
 * ERG-4220 Baumansicht f�r Kontextinseln erstellen
  Abw�rtskompatibilit�t mit Baumstruktur im Admin-Bereich
 */
/* SNOVA-1332 Adminbereich, alte Baumstruktur */
#menu div.wide td.headline {
	font-weight: bolder;
}
/* Ende SNOVA-1332 */
/* Grau/Transparenter Hintergrund in modalen Dialogen �ber die untere Leiste legen */
#fade.opacity-50 {
	z-index: 299;
}
/* ENDE */

ul.tree {
	-moz-padding-start: 0px;
	list-style-type: none;
	margin: 0px;
}

ul.tree li {
    background-image: none;
    display: block;
    float: left;
    width: 16px;
    height: 20px;
}

ul.tree li:first-child {
    display: none;
}

ul.tree li.next, ul.tree li.tee {
	background: transparent url("../_images/back/back_tree.gif") repeat-y;
}

ul.tree li.last {
    background: transparent url("../_images/back/back_tree.gif") no-repeat center -8px;
}

ul.tree li.icon, ul.tree li.folder, ul.tree li.verzeichnis, 
ul.tree li.group, ul.tree li.massnahmeart, ul.tree li.druckliste, ul.tree li.druckliste_ordner {
    background: transparent url("../_images/back/back_tree-item.gif") no-repeat scroll -16px -3px;
    margin-left: -6px;
    margin-right: 5px;
    padding-left: 8px;
}

ul.tree li img {
	margin-top: 2px;
}

#menu div.wide div.context.list tr.blind {
    display: table-row;
}


/* SDGN-1 Tabelle in Kontextinsel */
#menu div.narrow div.messages td, #menu div.narrow div.header th,
#menu div.narrow div.messages td.icon.border, #menu div.narrow div.header th.icon.border {
    border-right-style: none;
}

#menu div.messages td.icon, #menu div.header th.icon {
	border-right-style: none;
}

#menu div.messages td.icon.border, #menu div.header th.icon.border {
	border-right: 1px solid #FFFFFF;
}

#menu div.narrow col.blind {
	display: block;  /*table-column */
}

#news div.data {
	width: 770px;
}
/* ENDE SDGN-1 Tabelle in Kontextinsel */

/* SNOVA 291 */
#menu tr.illness, 
#menu tr.illness:hover td, 
#menu td.illness, 
#menu td.illness:hover,
#menu .current.illness td,
#menu div.tree span.illness,
#menu div.tree span.illness:hover,
#menu div.tree div.illness,
#menu div.tree div.illness:hover,
#menu tr.warning, #menu tr.warning:hover,
#menu td.warning, #menu td.warning:hover { 
	color: #FF6E0A !important;
}
/* ENDE SNOVA 291 */


/* BEGIN SNOVA-384 Anpassung der Verzeichnisstrukturen */
#menu div.tree {
	overflow-y: auto;
}
#menu div.tree li div {
	height: 20px;
	overflow: hidden;
}
#menu div.tree li div span {
	display: inline;
	height: 14px;
	width: 100px;
}
/* �bernommen aus screen.css und angepasst f�r A => DIV */
#menu div.tree li div {
	display: block;
    margin-left: -5px;
    cursor: pointer;
}
#menu div.tree li div:hover {
	background: #CCD1CA;
	color: #000;
}
#menu div.tree li div.warning {
	color: #F33;
}
#menu div.tree li div.current {
	color: #000;
	background: #FFF;
}
#menu div.tree li div span {
	padding-left: 20px;
	margin-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}

#menu div.tree li div span.node-allgemein {
	background: url(../_images/icon/baum/node_allgemein.png) no-repeat left;
}
#menu div.tree li div span.node-daten {
	background: url(../_images/icon/baum/node_daten.png) no-repeat left;
}
#menu div.tree li div span.node-daten-produkt {
	background: url(../_images/icon/baum/node_daten-produkt.png) no-repeat left;
}
#menu div.tree li div span.node-details {
	background: url(../_images/icon/baum/node_details.png) no-repeat left;
}
#menu div.tree li div span.node-dokument {
	background: url(../_images/icon/baum/node_dokument.png) no-repeat left;
}
#menu div.tree li div span.node-editieren {
	background: url(../_images/icon/baum/node_editieren.png) no-repeat left;
}
#menu div.tree li div span.node-gruppe {
	background: url(../_images/icon/baum/node_gruppe.png) no-repeat left;
}
#menu div.tree li div span.node-gruppe-dyn {
	background: url(../_images/icon/baum/node_gruppe-dyn.png) no-repeat left;
}
#menu div.tree li div span.node-kurs {
	background: url(../_images/icon/baum/node_kurs.png) no-repeat left;
}
#menu div.tree li div span.node-ordner {
	background: url(../_images/icon/baum/node_ordner.png) no-repeat left;
}
#menu div.tree li div span.node-ordner-offen {
	background: url(../_images/icon/baum/node_ordner-offen.png) no-repeat left;
}
#menu div.tree li div span.node-root {
	background: url(../_images/icon/baum/node_root.png) no-repeat left;
}
#menu div.tree li div span.node-spezial {
	background: url(../_images/icon/baum/node_spezial.png) no-repeat left;
}
#menu div.tree li div span.node-standort {
	background: url(../_images/icon/baum/node_standort.png) no-repeat left;
}
#menu div.tree li div span.node-vorlage {
	background: url(../_images/icon/baum/node_vorlage.png) no-repeat left;
}


#menu div.tree#gruppeContextTreeDiv li div span,
#menu div.tree#anwesenheitGruppeContextTreeDiv li div span {
    width: 160px;
}

#menu div.tree#kontaktContextTreeDiv li div span {
    width: 240px;
}

#menu div.tree li dl {
    margin-right: 0px;
    margin-top: -20px;
}

#menu div.tree li div span {
	overflow: hidden;
	display: block;
	line-height: 14px;
}

/* ENDE SNOVA-384 Anpassung der Verzeichnisstrukturen */


/* SNOVA-588 Detailadministration f�r den AB_Beruf ist f�r "Grunddaten" nicht mehr funktional BEGINN */
th.configuring:hover {
	background: rgba(43,43,43,0.25);
}
/* SNOVA-588 Detailadministration f�r den AB_Beruf ist f�r "Grunddaten" nicht mehr funktional ENDE */

*.nirvana {
	position: absolute !important;
	left: -200000px;
	top: 200000px;
}

/* ------------------------------------------- Version 1.2 ---------------------------------------- */

/* Deaktivierter Tab */
div.tabs li a.disabled {
	color: #996;
}

/* Icon fuer Lupe neben Tabelle im AB em@w */
div.detailicon {
	width:660px;
	float: left;
}

/* BEGINN SNOVA-235 in ?bersichtslisten eine Verz�gerung f�r die Sortierung einbauen (das automatisch ausklappende "Sortierungs-Menu" soll nicht SOFORT aufklappen) */
div.table th:hover div.sort, #menu div.header th:hover div.sort {
	visibility: hidden;
}
/* ENDE SNOVA-235 */

/* BEGINN nur einzeilige Eintraege im autocompleter */
#form div.autocomplete li, div.dialogue div.autocomplete li {
    overflow: hidden;
    white-space: nowrap;
}
/*ENDE*/

/* BEGINN ERG-4337 */
div.navi div.editors li span {
	width: 69px;
}
div.navi div.interfaces li span {
	width: 77px;
}
div.navi div.areas li span {
	width: 85px;
}
div.navi div.workspaces li span {
	width: 105px;
}
/* ENDE */

/* BEGINN Paginierung im Autocompleter */
li.pagination {
	background: none !important;
}
li.pagination a {
	text-decoration: none !important;
	color: #5599DD;
	width: 10px;
	text-align: center;
}
li.pagination a:hover {
	color: #FF0000;
}
li.pagination a.next {
	float: right;	
}
li.pagination a.prev {
	float: left;
}

/* SNOVA-12 Tabelle mit Sortierung/Filterung im Grunddaten-Modaldialog vom AB Beruf */
div.table table {
	/*width: 100%;*/
}
div.dialogue div.sort select {
	width: 148px;
	height: 17px;
	color: #000000;
	border: 1px solid #000000;
}
div.dialogue div.sort input {
	border: 1px solid #000000;
}

div.dialogue div.sort label {
    line-height: 20px;
    font-weight: bold;
}
div.dialogue div.sort hr {
    border-style: solid none none;
    border-top: 1px solid #000000;
    display: block;
    height: 1px;
    margin: 8px 0 2px;
    padding: 0;
    line-height: 16px;
}

/* BEGINN SNOVA-871 Autocompleter f�r den Suche im Kontaktarchiv implementieren */
#menu input.search {
    margin: 0 0 2px;	
}
#menu input.select {
    background: url("../_images/icon/icon_autocomplete.png") no-repeat scroll right center #FFFFFF !important;
}
#menu div.autocomplete li.selected {
    background: none repeat scroll 0 0 #EEEEEE;
}
#menu div.autocomplete li {
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 11px;
    line-height: 20px;
    padding: 0 5px;
}
#menu div.autocomplete ul {
    list-style: none outside none;
    border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#menu div.autocomplete {
    background-color: #FFFFFF;
    color: #000000;
    z-index: 2;
}
#menu li.pagination a {
    color: #5599DD;
    text-decoration: none;
}
#menu li.pagination a:hover {
    color: #FF3333;
}
#menu input.wait {
    background: #FFF url(../_images/icon/icon_wait.gif) no-repeat right center !important;
}
/* ENDE SNOVA-871 Autocompleter f�r den Suche im Kontaktarchiv implementieren */


/* BEGINN SNOVA-295 Autocompleter f�r mehrere Bereich noch breiter machen */
#form div.autocomplete.larger, div.dialogue div.autocomplete.larger {
	width: 340px !important;
	border-top: 1px solid #000000;
}
/* ENDE SNOVA-1072 Autocompleter f�r den Bereich Suche implementieren */

/* BEGINN SNOVA-1072 Autocompleter f�r den Bereich Suche implementieren */
#form div.autocomplete.large, div.dialogue div.autocomplete.large {
	width: 300px !important;
	border-top: 1px solid #000000;
}
/* ENDE SNOVA-1072 Autocompleter f�r den Bereich Suche implementieren */

/* SNOVA-274 Nachrichtenvorschaukarte */
#info {
	z-index: 102;
}
#news {
	z-index: 101;
}
/* ENDE SNOVA-274 */

/** SNOVA-1870 
ACHTUNG! ACHTUNG!

es wurden �nderungen in der screen.css f�r die Actions gemacht.
Es mussten Eintr�ge dort entfernt werden, ein �berschreiben reichte nicht.
Stellen k�nnen anhand der SNOVA-Nummer gefunden werden (sind 2)

ACHTUNG! ACHTUNG!
  **/
  
/* Loader f�r Tabellen */  
div.genericLoader {
	background-color: black;
	opacity: 0.5;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	margin: 0px 0px;
	padding: 0px 0px;
	position: absolute;
	z-index: 1;
}

div.genericLoader span {
	background-image: url("../_images/elem/elem_wait_big.gif");
	background-repeat: no-repeat;
	background-position: center center;	
	display: block;
	width: 100%;
	height: 100%;
}

/* SNOVA-1564 CSS-Definition f�r Themeninsel-Loading-Screen (Progress Indicator) (derzeit nur im Kontaktarchiv) */
div.progressIndicator {
	background: silver !important;
	background-image: url("../_images/elem/elem_wait_big.gif") !important;
	background-repeat: no-repeat !important;
	background-attachment: scroll !important;
	background-position: center center !important;
	overflow: hidden !important;
	
	opacity: 0.6;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: 1;
}
/* ENDE SNOVA-1564 */

/* Beginn SNOVA-3100 Buttons f�r eigene Druckvorlagen */
#ausgabeForm input.image {
	background: none no-repeat scroll center center transparent;
    border-style: none;
    cursor: pointer;
    margin: -1px 0 0 -3px;
    padding: 0;
    vertical-align: top;
    width: 24px;
    color: transparent;
}
#ausgabeForm input.add {
	background-image: url(../_images/icon/editor/list-add.png);
}
#ausgabeForm input.remove {
	background-image: url(../_images/icon/editor/list-remove.png);
}
#ausgabeForm input.up {
	background-image: url(../_images/icon/editor/go-up.png);
}
#ausgabeForm input.down {
	background-image: url(../_images/icon/editor/go-down.png);
}

/* Ende SNOVA-3100 */

/* BEGINN SNOVA-1049 */
#form div.kapitel {
    border-top: 2px solid gray;
    padding-right: 10px;
}

#form div.bereich {
    margin-left: 20px;
    border-top: 1px solid silver;
}

#form div.kapitel input.image {
    margin: 2px;
}

#form div.kapitel input.remove {
    float: left;
}

#form div.kapitel input.up {
    float: right;
}

#form div.kapitel input.down {
    float: right;
}
/* ENDE SNOVA-1049 */


/* aber im News-Panel m�chte man den Link schon erkennen; SNOVA-3116 */
#news div.messages tr.active a {
	color: #7499DD;
	font-weight: bold;
}
/* Ende SNOVA-3116 */

/* Toolipp in Contextinseln etc. */
div.tooltip {
	background-color: #ffffe1;
	color: black;
	border: 1px solid black;
	font-size: 11px;
	height: auto;
	text-align: left;
	opacity: 1 !important;
	line-height: 12px;
	padding: 2px 4px;
	position: fixed;
	width: auto;
	z-index: 12000;
	max-width: 400px;
	overflow: hidden;
	max-height: 600px;
}

/* ERG-3137 START */
#form img.back {
	left: 683px;
}

#form img.back_vermerk {
	left: 711px;
}
/* ERG-3137 ENDE */

/* SNOVA-1542 START */
#form img.back_ausgabe {
	left: 696px;
	top: 547px;
}
/* SNOVA-1542 ENDE */

/* ERG-4361 STEPnova Test Bildverzerrung */
#form {
	width: 711px;
	/*width: 841px; Wert f�r widefixes*/
}

#form.large, #form.small, #form.max, #form.admin.max, #form.admin.small, #form.admin.large, #form.nachricht, #form.search, #form.config {
	background-repeat: no-repeat;
}
/* ERG-4361 Ende */

#editTable a.apply, #editTable a.abort {
	display: block;
	float: right;
	margin: 3px 2px 0px;
}

#form div.edit div.table {
	width: 96%;
	clear: left;
	margin-bottom: 5px;
}

#form div.edit {
	overflow-x: hidden;
	overflow-y: scroll;
}

#form div.edit table textarea {
	height: 95%;
	width: 95%;
} 

#form div.edit dl table {
	width: 660px;
}

/* 	ERG-4534 Ende */

/* Formulareditor Toolbox in Contextinsel */
#formulareditorToolsContainer {
	height: 150px;
}

#formulareditorTools {
	height: 150px;
	left: 10px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	width: 95%;
	position: relative;
	top: -14px;
}

#formulareditorTools dt.formulareditorTool {
	display: inline-block;
	height: 65px;
	margin: 5px;
	padding: 1px;
	width: 48px;
}

/* ERG-4566 Beginn */
#form #formulareditorContainer #formulareditorArea dt.formulareditorTool
	{
	display: inline-block;
	height: 65px;
	margin: 5px;
	padding: 1px;
	width: 48px;
	color: white;
	background-color: black;
	overflow: hidden;
	text-align: center;
}
 
#formulareditorTools dt.formulareditorTool {
	display: inline-block;
	height: 65px;
	margin: 5px;
	padding: 1px;
	width: 48px;
	text-align: center;
}
/* ERG-4566 Ende */

/* ERG-4443 Beginn */
/* Damit auch leere Selectboxen die gleiche H�he haben wie bef�llte Checkboxen*/
select option {
	height: 14px;
}
/* ERG-4443 Ende */

/* ERG-4476 Beginn */
label.large {
	width: 225px !important;
}
/* ERG-4476 Ende */

/* 	ERG-4335, ERG-3580, ERG-3615 Beginn */
#form ul.error, div.dialogue ul.error {
	z-index: 98;
}
#form div.autocomplete, div.dialogue div.autocomplete {
	z-index: 99;
}
/* 	ERG-4335, ERG-3580, ERG-3615 Ende */

/* ERG-4121 Beginn */
/* Herforhebung von Konflikten in der TN-Einzelbuchung */
#dialogue tr.active.conflict td, select option.conflict {
	background-color: #EA5D0E;
	color: #FFFFFF;
}
/* ERG-4121 Ende*/



/* BEGINN SNOVA-1053  Text-Areas sind im Firefox 4 vom Benutzer in der Gr��e beliebig ver�nderbar */
textarea {
	resize:none;
} 
/* ENDE SNOVA-1053  Text-Areas sind im Firefox 4 vom Benutzer in der Gr��e beliebig ver�nderbar */

/* BEGINN SNOVA-650 Filter- und Sortierfunktionen in �bersichtslisten einbauen: AB_Beratung und AB_Qualifizierung */

div.table div.sortDate {
  	height: 165px;
    margin-left: -9px;
    margin-top: -2px;
    padding: 2px 11px 0;
    text-align: left;
    width: 146px;
}
div.table div.sortDate input[type="text"]{
	border: 1px solid #000000 !important; 
}
/* ENDE SNOVA-650 Filter- und Sortierfunktionen in �bersichtslisten einbauen: AB_Beratung und AB_Qualifizierung */

/* HTML 5 Platzhalter kursiv darstellen */
input::-webkit-input-placeholder {
    font-style: italic !important;
}
input:-moz-placeholder {
    font-style: italic !important;
}

/* BEGINN SNOVA-1346 verrutschte Felder (Nachrichtenvorschau Filterung und Sortierung)*/
/* kopiert von "#form div.sort label" (screen.css) eventuell einfach das "#form" entfernen? */
#news div.messages div.sort label {
	display: block;
	font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

/* ENDE SNOVA-1346 */

/* START SNOVA-169 Refactoring Daten�bernahme */
#form div.uebernahmeEdit {
	overflow-y: auto; 
	overflow-x: hidden;
	width: 710px;
	position: absolute;
}
#form div.uebernahmeEdit input {
	width: 135px;
	margin-right: 5px;
	float: left;
}
#form div.uebernahmeEdit input[type=checkbox] {
	width: 10px;
	margin-top: 6px;
	margin-right: 133px;
}
#form div.uebernahmeEdit input.date {
	width: 58px !important;
}
#form div.uebernahmeEdit input.select {
	width: 123px !important;
}
#form div.uebernahmeEdit select {
	margin-right: 5px;
	width: 139px !important;
	float: left;
}
#form div.uebernahmeEdit label.column, span.column {
	float: left;
	width: 141px;
	/*min-width: 138px;*/ /* incl. padding vom textarea */
}
#form div.uebernahmeEdit span.column {
	display: inline-block;
	padding-right: 5px;
	font-size: 11px;
    line-height: 24px;
}
#form div.uebernahmeEdit span.between {
	display: block;
	float: left; 
	line-height: 24px;
	padding-right: 5px;
}
#form div.uebernahmeEdit label.value {
	font-weight: bold;
}
#form div.uebernahmeEdit select.two-columns,
#form div.uebernahmeEdit input.two-columns,
#form div.uebernahmeEdit label.two-columns {
	margin-left: 267px;
}
#form div.uebernahmeEdit select.one-column,
#form div.uebernahmeEdit input.one-column,
#form div.uebernahmeEdit label.one-column  {
	margin-left: 146px;
}
#form div.uebernahmeEdit select.three-columns,
#form div.uebernahmeEdit input.three-columns,
#form div.uebernahmeEdit label.three-columns { 
	margin-left: 411px;
}
#form div.uebernahmeEdit input.one-third {
	width: 40px;
}
#form div.uebernahmeEdit input.two-thirds {
	width: 84px;
}
#form div.uebernahmeEdit div.header {
	background-color: #cccccc; 
	height: 24px;	
}
#form div.uebernahmeEdit button.image {
	float: left;
	display: block;
	margin-right: 5px;
}

#form div.uebernahmeEdit ul.error.fourth-column {
	margin-left: 553px; 
	margin-top: 21px;
}

#form div.uebernahmeEdit ul.error.third-column {
	margin-left: 412px; 
	margin-top: 21px;
}
/* ENDE SNOVA-169 Refactoring Daten�bernahme */

/* BEGINN SNOVA-2947  Zwischen�berschriften f�r Modaldialog  */
div.dialogue h6.dialogPartTitle {
	background: none repeat scroll 0pt 0pt transparent ! important; 
	padding: 10px 0px 5px ! important;
	color: #7D7D7D;
}

/* Scrollbare Modaldialoge */
div.dialogue div.scrollableDialog {
	overflow-y: scroll ! important; max-height: 400px;
}

div.dialogue div.scrollableDialog textarea.entire {
	width: 310px; /*23px abgezogen*/

}	
div.dialogue div.scrollableDialog input.entire.select {
	width: 299px; /*9px abgezogen*/
}

div.dialogue div.scrollableDialog input.entire {
	width: 310px; /*9px abgezogen*/
}

div.dialogue div.scrollableDialog select.entire {
	width: 310px; /*9px abgezogen*/
}

/* Zeitr�ume */
div.zeitraumGroup button.add {
	background: url(../_images/icon/suche/icon_plus.png) no-repeat center center;
	height: 16px;
	width: 16px;
	vertical-align: middle;
	margin: 2px 0px 0px 10px;
	padding: 0px;
	border-style: none;
}
div.zeitraumGroup button.add:hover {
	background: url(../_images/icon/suche/icon_plus_hover.png) no-repeat center center;
	cursor: pointer;
}
div.zeitraumGroup button.remove {
	background: url(../_images/icon/suche/icon_minus.png) no-repeat center center;
	height: 16px;
	width: 16px;
	vertical-align: middle;
	margin: 2px 0px 0px 10px;
	padding: 0px;
	border-style: none;
}
div.zeitraumGroup button.remove:hover {
	background: url(../_images/icon/suche/icon_minus_hover.png) no-repeat center center;
	cursor: pointer;
}
/* ENDE SNOVA-2947  Zwischen�berschriften f�r Modaldialog  */

/* BEGINN SNOVA-2742 Textsuche und Filterung gleichzeitig */
div.table div.sortTextsearchAndFilter {
	height: 152px;
}
/*div.table div.sortDate input[type="text"]{
	border: 1px solid #000000 !important; 
}*/
/* ENDE SNOVA-2742 Textsuche und Filterung gleichzeitig */

/* BEGINN SNOVA-2792  "_" in Links */
/* Da eh die allermeisten Links schon mit "text-decoration: none;" deklariert sind, 
schien mir diese allgemeine Loesung am sinnvollsten. */
a {
	text-decoration: none;
}
/* ENDE SNOVA-2792  "_" in Links */



/* Beginn SNOVA-2849 */
div.dialogue div.radio input,
div.dialogue div.radio img {
	margin: 3px 5px 10px 0px;
	padding: 1px 2px;
	vertical-align: middle;
}
/* Ende SNOVA-2849 */

/* BEGINN SNOVA-3153 Tabellenzeile/spalte in bisherige Schulen grau/inaktiv setzen */
td.inactive {
	color: grey;
}
/* ENDE SNOVA-3153 */

/* ERG-3826 Anfang */
tr.active td span.disabled {
	color: #cccccc;
}
tr td span.disabled {
	color: #555555;
}
tr.active td.disabled {
      color: #cccccc;
}
tr td.disabled {
	color: #555555;
}
/* ERG-3826 Ende */

/* BEGINN SNOVA-3039 ergovia-Nachrichten im Loginbereich, Layout f�r Nachrichtenticker */
div#nachrichten {
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    top: 225px;    
    color: rgb(62, 64, 68);
    width: 400px;
    overflow: hidden;
}
/* ENDE SNOVA-3039 */

/* START SNOVA-2991 Mehrfachbuchung von Personal f�r Termine */
button.addDialog {
	background: url(../_images/icon/suche/icon_plus.png) no-repeat center center !important;
	height: 16px;
	width: 16px;
	vertical-align: middle;
	margin: 2px 0px 0px 10px;
	padding: 0px;
	border-style: none;
}
button.addDialog:hover {
	background: url(../_images/icon/suche/icon_plus_hover.png) no-repeat center center;
	cursor: pointer;
}
button.removeDialog {
	background: url(../_images/icon/suche/icon_minus.png) no-repeat center center;
	height: 16px;
	width: 16px;
	vertical-align: middle;
	margin: 2px 0px 0px 10px;
	padding: 0px;
	border-style: none;
}
button.removeDialog:hover {
	background: url(../_images/icon/suche/icon_minus_hover.png) no-repeat center center;
	cursor: pointer;
}
/* ENDE SNOVA-2991 */

/* SNOVA 3542 */
span.awdate {
	color: #FF6E0A;
}
/* ENDE SNOVA 3542 */

/* SNOVA-1353 Login-Screen nach abgelaufener Session anpassen */
div.login span.error {
	color: red;
}
/* Ende SNOVA-1353 */

/* Start SNOVA-1008 */
div.dialogue option.kursWithGroup {
	background: url("../_images/icon/baum/node_gruppe.png") no-repeat scroll 100% center white;
	background-size: 10px 10px;
	padding-right: 10px;
}

div.dialogue select.kursWithGroup {
	background: url("../_images/icon/baum/node_gruppe.png") no-repeat scroll 94% center white;
	background-size: 10px 10px;	
}

div.dialogue option.kursWithAppointment {
	background: url("../_images/icon/icon_aussenbuchung.png") no-repeat scroll 100% center white;
	background-size: 10px 10px;
	padding-right: 10px;
}

div.dialogue select.kursWithAppointment {
	background: url("../_images/icon/icon_aussenbuchung.png") no-repeat scroll 94% center white;
	background-size: 10px 10px;	
}
/* Ende SNOVA-1008 */

/* BEGIN SNOVA-2040*/
div.dialogue div.wrapper div.content {
    width: 490px;
	
	max-height: 440px; 
	overflow: auto;
} 
/* END SNOVA-2040*/

/* SNOVA-1414 */
/* ACHTUNG fuer SNOVA-273 siehe unten, der dreht alles wieder um und und sollte dies hier 
komplett ueberfluessig machen (alle Tabellen werden -moz-none benutzen also auch die dragdrop, nur
die FormularTabellen benoetigen "text"*/
/* ueberschreibt Einstellungen aus doNotEditFixes.css fuer SDGN-71 */
div.table tr td {
    -moz-user-select: text;
}
/* Angepasste Einstellungen fuer SDGN-71, speziell fuer Tabellen mit class 'dragdrop'.
 * Zusaetzlich '-moz-none' statt 'none' genutzt, da so Sub-Elemente von td auch wieder eine
 * andere Einstellung bekommen koennen, bei 'none' ist das nicht moeglich!   
 */
div.dragdrop tr td {
    -moz-user-select: -moz-none;
} 
/* Ende SNOVA-1414 */

/* SNOVA-273 */
/* ueberschreibt Einstellungen aus doNotEditFixes.css fuer SDGN-71 ACHTUNG fuer SNOVA-273 siehe unten*/
div.table tr td {
    -moz-user-select: -moz-none;
}

div.formularTable tr td {
    -moz-user-select: text;
} 
/* Ende SNOVA-273 */

/* ENDE SNOVA-697 */

#form.search div.left {
    width: 575px;
}
/* ENDE SNOVA-697 */

/* BEGIN SNOVA-384 Anpassung der Verzeichnisstrukturen */
#menu div.controls { 	
	width: 400px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 3px;
}
#menu div.controls label {
	font-weight: normal !important;	   
	padding-left: 8px;
	padding-right: 20px;
	float: left;
}
#menu div.controls input {	
	display: block;
	float: left;
	height: 14px;
	margin-top: 4px;
}
#menu div.controls br {
	clear: both;
	float: none;
}
#menu div.narrow div.controls {
	display: none; 
}
#menu div.tree li dt.large {
	width: 35px;	
}
/* ENDE SNOVA-384 */

/* SNOVA-166 Labell�nge erweitern, angedeuteter Zeilenumbruch im Modaldialog */
#form label.left.multirow {
	height: auto;
	line-height: 13px; 
	padding-top: 5px;
	padding-bottom: 3px; 
	width: 115px;
	white-space: normal;
}
div.dialogue textarea.label-width {
	width: 115px;
}
#form input.list.left {
	margin-left: 0px;
}
#form div.edit label.left {
	width: auto;
	min-width: 119px; /* incl. padding vom textarea */
}
#form div.edit span.value.multirow {
	line-height: 13px; 
}
/* ENDE SNOVA-166 */

/* SNOVA-423 CSS-Definition f�r Modaldialog-Loading-Screen */
#dialogue div.dialogueFade {
	background: silver !important;
	background-image: url(../_images/elem/elem_wait_big.gif) !important;
	background-repeat: no-repeat !important;
	background-attachment: scroll !important;
	background-position: center center !important;
	overflow: hidden !important;
	
	opacity: 0.6;
	position: absolute;
	top: 0px;
	right: 30px;
	bottom: 0px;
	left: 25px;
	z-index: 1;
}
/* ENDE SNOVA-423 */

/* 
 * Admintabelle Merkmaleintrag Tabellauswahl wiederherstellen
 * ERG-2341: Darstellung einer Liste mit dynamischer Sortierung 
 */
#entryListContainer {
	-moz-background-inline-policy: continuous;
	background: #FFFFFF none repeat scroll 0 0;
	border: 1px solid #BEC9D5;
	float: left;
	height: 120px;
	margin-bottom: 3px;
	margin-top: 3px;
	overflow: auto;
	padding: 3px 0 6px 6px;
	width: 310px;
}

#entryListContainer #entryList {
	height: 98%;
}

#entryListContainer #entryList div {
	margin: 3px 5px 0px 0px;
	min-height: 18px;
	padding: 0 2px;
	vertical-align: middle;
	font-size: 11px;
}

#entryListContainer #entryList div.active,#entryListContainer #entryList div.active:hover
	{
	background: inherit;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
}

#entryListContainer #entryList div:hover {
	background: #776;
	cursor: pointer;
}

#entryListContainer #entryList div:hover span {
	color: #FFF;
}

#entryListContainer #entryList div a.functions,#entryListContainer #entryList div:hover .active a.functions
	{
	visibility: hidden;
}

#entryListContainer #entryList div:hover a.functions {
	background-color: inherit;
	width: 16px;
	margin-top: 1px;
	height: 16px;
	display: block;
	visibility: visible;
	float: right;
}

#entryListContainer #entryList div:hover a.remove {
	background: url(../_images/icon/editor/icon_minus.png) no-repeat left
		top;
	margin-right: 5px;
}

#entryListContainer #entryList div:hover a.edit {
	background: url(../_images/icon/editor/icon_editor.png) no-repeat left
		top;
}

#dynamicEntryList img {
	margin-bottom: 3px;
	margin-top: 3px;
	vertical-align: middle;
}

#dynamicEntryList img.add {
	float: left;
	margin-left: 4px;
	margin-top: 10px
}

#dropDownSaveImage {
	display: none;	
}

#dropDownCancelImage {
	display: none;	
}
/* ENDE */

/* BEGINN Aufgrund von SNOVA-299 integriert */
#form div.edit th {
	white-space: normal;
}
/* ENDE Aufgrund von SNOVA-299 integriert */

/* BEGINN Resource /none kann nicht gefunden werden */
div.navi ul {
	list-style: none;
}
/* ENDE Resource /none kann nicht gefunden werden */

/* SNOVA-3626 BEGINN */
div.highKey {
	background-color: #ffffff;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	opacity: 0.5;	
	z-index: 50;
}
div.opacityBox {
	background: rgba(41, 41, 41, 0.65);
	width: 460px;
	height: 100px;
	left: 50%;
	margin-left: -330px;
	top: 50%;
	margin-top: -150px;
	position: fixed;
	z-index: 51;
	opacity: 1;
	padding: 50px;
	text-align: center;
	color: #FFFFFF;
	font-size: 13px;
    font-weight: bold;
}
div#fade.mainMenuFade {
	z-index: 52;
}
/* SNOVA-3626 ENDE */

/* BEGINN SNOVA-1506 */
#menu div.narrow#panel2 div table.wide, div.wide div table.narrow {
	display: none;
}
#menu div.wide col.fromDate {
    width: 75px;
}
#menu div.wide col.toDate {
    width: 100px;
}
/* ENDE SNOVA-1506 */

/* BEGIN SNOVA-900*/
div.adminContext#panel3 {
     top: 392px;
}
div.adminContext#panel2 {
     height: 243px;
} 
/* END SNOVA-900*/

/* ERG-4011 Beginn */
#form input.select, div.dialogue input.select {
	padding-right: 14px;
}
#form input.half.select {
	width: 83px; /* 14px abgezogen */
}
div.dialogue input.half.select {
	width: 148px; /* 14px abgezogen */
}
#form input.entire.select {
	width: 191px; /* 14px abgezogen */
}
div.dialogue input.entire.select {
	width: 319px; /* 14px abgezogen */
}
#form input.two-thirds.select {
	width: 115px;
}
div.dialogue input.two-thirds.select {
	width: 245px; /* 14px abgezogen */
}
/* ERG-4011 Ende*/

div.prompt.infront {
	z-index: 310;

}

/* SNOVA 669 */
div#dialogue tr.illness, 
div#dialogue tr.illness:hover td,
div.table tr.illness td, 
div#dialogue td.illness, 
div#dialogue td.illness:hover {
	color: #FF6E0A !important;
}

div#dialogue select.illness {
	color: #FF6E0A;
}

div#dialogue option.illness {
	color: #FF6E0A !important;
}

div#dialogue option.existing {
	color: #7474FF !important;
}

div#dialogue select.existing {
	color: #7474FF !important;
}
/* ENDE SNOVA 669 */

/*BEGINN Options ragen ueber Bildschirmrand hinaus und die Scollbar ist dadurch nicht erreichbar (siehe widefixes.css) */
#menu div.wide div.booking option {
    max-width: 273px;
}
#menu div.wide option {
    max-width: 308px;
}
#menu div.narrow option {
    max-width: 177px;
}
#menu div.contextTable div.sort option {
	max-width: 120px;
}
/*ENDE*/

/*Fuer manche (rechtesliegende) Spalten ragt das Sortierungsdiv ueber den rechten Bildschirmrand hinaus.
Folgende Klasse "openLeft", um das Sortierungsdiv am rechten Bildschirmrand auszurichten.*/
#menu div.header div.openLeft {
	left: auto;
	right: 0px;
}

/* BEGINN ERG2524, Hinweis �ber Icon einblenden */

div#mainmenu div div.message {
	background-color: #FDD;
	border: 1px solid #F33;
 	opacity:0.8;
	width: 78px; 
 	height: 40px; 	
	z-index: 100;
	position: absolute;
	padding: 6px;
}

div#mainmenu div.editors div.message {
	margin-top: -75px;
}

div#mainmenu div.interfaces div.message {
	margin-top: -82px;
}

div#mainmenu div.areas div.message {
	margin-top: -90px;
}

div#mainmenu div.workspaces div.message {
	margin-top: -110px;
}


/* ENDE */

/* ERG-4290 Beginn */
#form.small div.edit {
	height: 300px;
}
#form.large div.edit {
	height: 475px;
}
#form input.list.large {
	margin-left: 0px;
}
#form label.between, div.dialogue label.between {
	padding-right:4px;
}
/* ERG-4290 Ende */

/* Falsche Breitendarstellung aus screen.css */
div.dialogue textarea.entire {
	width: 333px;
}
div.dialogue div.column textarea.entire {
	width: 133px;
}
/* Ende */

/* Pagination-Verbesserung BEGINN Kommentiert im ERG-4198*/
div.pagination {
	overflow: auto;
	margin-top: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
	border-top: dashed 1px;
}

div.tabContent div.pagination {
	padding-bottom: 0px;
}

div.right div.pagination {
	width: 310px;
	padding-right: 5px;
}

div.left div.pagination {
	width: 310px;
	padding-right: 5px;
}

div.pagination span {
	margin-left: 2px;
	margin-right: 2px;
}

div.pagination span.pagingItemCurrent {
	color: red;
}

div.pagination a {
	/*color:#FFFFFF;*/
	text-decoration:none;
}
/* Pagination-Verbesserung ENDE*/

/*Sven: Fixes fuer z.B. AB Qualifizierung ContextListe vergroessern, falls die Pagination an ist 
und Pagination einer Liste in einem modalen Dialog*/

#list.expanded div.paginationHasHeight {
	height: 445px;
}

#list div.paginationHasHeight {
	height: 60px;
}

#list div.pagination a {
	color: blue;
}

div.dialogue div.pagination a {
	color: blue;
}
/*ENDE*/

/* SNOVA-3226 BEGINN */
#form select[disabled][multiple],
div.dialogue select[disabled][multiple] {
	background-color: #E6E6E6;
 	color: #595959;
	border: 1px solid #595959;
}
/* SNOVA-3226 ENDE */

/* BEGINN SNOVA-3460 Autocompleter fuer mehrere Bereich noch breiter als breit machen */
#form div.autocomplete.extralarge, div.dialogue div.autocomplete.extralarge {
	width: 600px !important;
	border-top: 1px solid #000000;
}
/* SNOVA-3460 ENDE */

/* SNOVA-3980 BEGINN */
div.login a.password {
	display: inline;
}
/* SNOVA-3980 ENDE */

#form div.uebernahmeEdit span.widecolumn {
	float: left;
	width: 450px;
}

/* SNOVA-3183 Fix f�r zweizeilige Tabs in small Registern mit Liste */
#form.extra-small {	
  margin-top: 55px; 
  height: 300px; 
}

#form.extra-small div.edit {
    height: 275px;
}
/* ENDE SNOVA-3183 */

/* BEGINN SNOVA-3910 */
#form span.archived {
	font-style: italic;
}
/* ENDE SNOVA-3910 */

/* SNOVA-4748 4. */
#form img.back {
	z-index: 10;
}
/* SNOVA-4748 4. */

/* Bei Calendar-Tags, die disabled sind, wird nur das image und nicht der button geschrieben. Daher muss in dem Fall das image selber diesen Style haben */ 
div.dialogue img.image {
    vertical-align: top;
}

/* SNOVA-4728 Legende im Leistungsvorlageneditor */
div.legend {
	overflow: hidden;
	clear: left;
	margin-bottom: 5px;
}
div.legend a {
	font-size: 11px;
	text-decoration: none;
	padding-left: 22px;
	display: block;
	width: 108px;
}
div.legend div {
	height: 120px;
	overflow-y: auto;
}

div.legend.collapsed  a{
	background: url(../_images/icon/icon_legend-collapsed_black.png) no-repeat left center;
}
div.legend.collapsed div {
	display: none;
}

div.legend.expanded a {
	background: url(../_images/icon/icon_legend-expanded_black.png) no-repeat left center;
}

div.legend dt {
	float: left; 
	border-right-width: 10px; 
	margin-right: 10px;
	width: 155px; 
	overflow:hidden;	
	font-size: 11px;
    font-weight: bold;
    line-height: 18px;
}
div.legend dd {
	font-size: 11px;
    line-height: 18px;
}

/* ENDE SNOVA-4728 */


/* SNOVA-7095 */
#menu div.tree li div span.node-gruppe-bamf {
    background: url(../_images/icon/baum/node_gruppe_bamf.png) no-repeat left;
}
/* ENDE SNOVA-7095 */
